/*=================================
=            Main menu            =
==================================*/

.o-mainMenu {
  display: none;
  position: absolute;
  top: 0;
  height: 100vh;
  width: 100vw;
  overflow-x: hidden;
}
.o-mainMenu__inner,
.o-levelTwoMenu,
.o-levelThreeMenu {
  position: absolute;
  top: 0;
  width: 100%;
  background-color: var(--color-white);
  z-index: 2;
}
.o-mainMenu__inner {
  transition: height 0.3s;
}
.o-mainMenu__list {
  margin: 0;
}
.o-mainMenu__closeBtnWrapper {
  text-align: right;
  line-height: 1;
}
.o-mainMenu__link,
.o-mainMenu__btn,
.o-levelTwoMenu__link,
.o-levelTwoMenu__btn {
  display: block;
  font-weight: bold;
  color: var(--color-primary-dark);
  padding: 22px var(--screen-padding);
  margin: 0;
}
.o-mainMenu__btn,
.o-levelTwoMenu__btn {
  position: relative;
  border: none;
  background-color: transparent;
  background-image: url(../images/svg/arrow.svg);
  background-repeat: no-repeat;
  background-position: right var(--screen-padding) center;
  background-size: 16px auto;
  width: 100%;
  text-align: left;
  cursor: pointer;
  outline: none;
}
.o-levelTwoMenu,
.o-levelThreeMenu {
  left: 100vw;
  /*border-left: 1px solid var(--color-grayscale-lighter);*/
}
.o-mainMenu__backLink {
  display: block;
  font-weight: bold;
  color: var(--color-primary-dark);
  padding: 0.75em var(--screen-padding);
  background-image: url(../images/svg/arrow-back.svg);
  background-repeat: no-repeat;
  background-position: left var(--screen-padding) center;
  background-size: 1em auto;
}
.o-mainMenu__backLink span {
  padding-left: 1.5rem;
}
.o-levelTwoMenu__titleWrapper,
.o-levelThreeMenu__titleWrapper {
  /*position: relative;*/
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  align-items: center;
}
.o-levelTwoMenu__title,
.o-levelThreeMenu__title {
  font-size: var(--font-m);
  color: var(--color-primary-dark);
  margin: 0;
  font-weight: bold;
  text-align: center;
}
.o-levelTwoMenu__title span,
.o-levelThreeMenu__title span {
  display: block;
  padding: 22px var(--screen-padding);
}

.o-mainMenu__item:not(:first-child)::before,
.o-levelTwoMenu__title::before,
.o-levelTwoMenu__item::before,
.o-levelThreeMenu__listWrapper::before,
.o-levelFourMenu::before/*,
.m-subMenu:not(.-placeholder)::before*/ {
  content: "";
  display: block;
  height: 1px;
  margin: 0 var(--screen-padding);
  background-color: var(--color-grayscale-lighter);
}

.o-levelThreeMenu__description {
  display: none;
}
.o-levelFourMenu__title {
  padding: 22px var(--screen-padding) 0;
  font-weight: bold;
  color: var(--color-primary-dark);
  margin: 0;
}
.o-levelThreeMenu__list,
.o-levelFourMenu__list {
  padding: 7px var(--screen-padding) 18px;
}
.o-levelThreeMenu__list li,
.o-levelFourMenu__list li {
  line-height: 1.3;
  padding: 0.8em 0;
}
.o-levelFourMenu__list li {
  padding: 0.4em 0;
}
.o-levelFourMenu__list small {
  display: block;
  font-style: italic;
  color: var(--color-grayscale-medium);
}

@media only screen and (min-width: 1024px) {
  .o-mainMenu__closeBtnWrapper {
    display: none;
  }
  .o-mainMenu {
    position: static;
    display: block !important;
    height: auto;
  }
  .o-mainMenu__inner {
    position: static;
    display: flex !important;
    font-size: 0.92rem;
    flex-flow: row nowrap;
    justify-content: flex-end;
    align-items: center;
    height: var(--header-height) !important;
    /*font-size: var(--font-s);*/
    background-color: transparent;
    padding: 0 1em;
    min-height: auto;
  }
  .o-mainMenu__listWrapper {
    /*position: relative;*/
    height: 100%;
  }
  .o-mainMenu__list {
    margin: 0;
    height: 99%;
  }
  .o-mainMenu__item {
    height: 100%;
    display: inline-block;
  }
  .o-mainMenu__contactLink {
    height: auto;
  }
  .o-mainMenu__item:not(:first-child)::before {
    display: none;
  }
  .o-mainMenu__link,
  .o-mainMenu__btn {
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    height: 100%;
    padding: 0 1em;
    color: var(--color-white);
    background: none;
    transition: color 0.3s;
  }
  .o-mainMenu__btn::after {
    content: "";
    background-image: url(../images/svg/angle-down.svg);
    display: inline-block;
    color: var(--color-white);
    background-color: transparent;
    margin-left: 0.8em;
    transition: transform 0.2s;
    background-repeat: no-repeat;
    background-position: center;
    width: 16px;
    height: 16px;
  }
  .o-mainMenu__btn.-active::after {
    transform: rotate(180deg);
  }
  .o-mainMenu__link:hover,
  .o-mainMenu__btn:hover .o-mainMenu__item:hover .o-mainMenu__link {
    color: var(--color-white);
  }

  .o-mainMenu__separator {
    display: inline-block;
    width: 1px;
    height: 30px;
    padding: 0 1em;
    vertical-align: middle;
  }
  .o-mainMenu__separator::after {
    content: "";
    display: inline-block;
    width: 1px;
    height: 30px;
    background-color: var(--color-white);
    transition: background-color 0.2s;
  }
  .o-mainMenu__contactLink .o-mainMenu__link {
    display: inline-block;
    cursor: pointer;
    color: var(--color-white);
    background-color: var(--color-primary);
    border: 2px solid var(--color-primary);
    font-weight: bold;
    line-height: 1.2;
    padding: 10px 20px;
    border-radius: 10px;
    text-align: center;
    transition: all 0.2s;
    margin-left: 1em;
    height: auto;
  }
  .o-mainMenu__contactLink .o-mainMenu__link:hover {
    color: var(--color-white);
    background-color: var(--color-primary-hover);
    border: 2px solid var(--color-primary-hover);
  }

  /*.o-mainMenu__btn.-active::before {
    content: '';
    position: absolute;
    display: block;
    height: 4px;
    bottom: 0;
    left: 1em;
    right: 1em;
    background-color: var(--color-primary);
  }*/
  .o-mainMenu__marker {
    position: absolute;
    height: 4px;
    width: 130px;
    background-color: var(--color-primary);
    bottom: 0;
    left: 0;
    opacity: 0;
    transition: left 0.2s cubic-bezier(0.4, 0, 0.2, 1),
      width 0.2s cubic-bezier(0.4, 0, 0.2, 1),
      opacity 0.2s cubic-bezier(0.4, 0, 0.2, 1);
  }

  .o-levelTwoMenu {
    display: none;
    /*position: relative;*/
    top: 100%;
    box-sizing: border-box;
    left: 0;
    text-align: left;
    height: auto !important;
    min-height: auto;
    border: none;
    background-color: var(--color-grayscale-light);
    border-bottom: 2px solid var(--color-grayscale-lighter);
  }
  .o-levelTwoMenu__titleWrapper {
    display: none;
  }
  .o-levelTwoMenu__list {
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
  }
  .o-levelTwoMenu__item::before {
    display: none;
  }
  .o-levelTwoMenu__btn {
    position: relative;
    background-image: none;
    padding: 30px;
    transition: padding 0.2s;
  }
  .o-levelTwoMenu__marker {
    position: absolute;
    left: 50%;
    bottom: -13px;
    transition: left 0.2s cubic-bezier(0.4, 0, 0.2, 1);
    z-index: 5;
  }
  .o-levelTwoMenu__marker::before {
    content: "";
    display: block;
    background-color: var(--color-white);
    width: 18px;
    height: 18px;
    border-top: 2px solid var(--color-grayscale-lighter);
    border-left: 2px solid var(--color-grayscale-lighter);
    border-right: 2px solid var(--color-white);
    border-bottom: 2px solid var(--color-white);
    transform: rotate(45deg);
    z-index: 5;
  }
  .o-levelThreeMenu {
    margin-top: 2px;
    background: white;
    position: absolute;
    top: 100%;
    left: 0px;
    border: none;
    height: auto !important;
    padding: 2.5em 0;
    display: none;
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.1);
    transition: padding 0.2s;
  }
  .o-levelThreeMenu__wrapper {
    position: relative;
    display: flex;
    flex-flow: row nowrap;
    justify-content: left;
  }
  .o-levelThreeMenu__titleWrapper {
    display: block;
    text-align: left;
    width: 25%;
    padding: 0 2em;
  }
  .o-levelThreeMenu__title {
    text-align: left;
    margin-bottom: 0.85em;
    font-size: 1.4em;
    text-align: left;
  }
  .o-levelThreeMenu__title span {
    padding: 0;
  }
  .o-levelThreeMenu__backBtn,
  .o-levelThreeMenu__closeBtn {
    display: none;
  }
  .o-levelThreeMenu__description {
    display: block;
  }
  .o-levelThreeMenu__listWrapper {
    width: 75%;
    column-count: 3;
    /*-moz-column-fill: auto;
    column-fill: auto;*/
    padding: 0 2em;
  }
  .o-levelThreeMenu__list {
    padding: 0;
  }
  .o-levelThreeMenu__list li {
    break-inside: avoid;
  }
  .o-levelFourMenu {
    width: 25%;
    padding: 0.2em 2em;
  }
  .o-levelThreeMenu__listWrapper::before,
  .o-levelFourMenu::before {
    display: none;
  }
  .o-levelFourMenu.-twoColumn {
    width: 50%;
    display: flex;
    flex-flow: column nowrap;
  }
  .o-levelFourMenu:not(:last-child) {
    border-right: 1px solid var(--color-grayscale-lighter);
  }
  .o-levelFourMenu.-twoColumn .o-levelFourMenu__list {
    column-count: 2;
    /*-moz-column-fill: auto;
    column-fill: auto;*/
    flex: 1 0 auto;
  }
  .o-levelFourMenu__title {
    margin-top: 0;
    padding: 0 0 1.3em;
  }
  .o-levelFourMenu__list {
    padding: 0;
  }
  .o-levelFourMenu__list li {
    padding: 0.6em 0;
    line-height: 1.5;
    break-inside: avoid;
  }
  .o-levelFourMenu__list li small {
    font-size: 0.85em;
  }

  .o-header.-sticky .o-mainMenu__btn,
  .o-header.-sticky .o-mainMenu__link,
  .o-header.-sticky .o-mainMenu__link:hover,
  .o-header.-sticky .o-mainMenu__btn::after,
  .o-header.-sticky .o-mainMenu__link::after {
    color: var(--color-primary-dark);
  }
  .o-header.-sticky .o-mainMenu__btn::after {
    background-image: url(../images/svg/angle-down-2.svg);
  }
  .o-header.-sticky .o-mainMenu__separator::after {
    background-color: var(--color-primary-dark);
  }
  .o-header.-sticky .o-mainMenu__contactLink .o-mainMenu__link,
  .o-header.-sticky .o-mainMenu__contactLink .o-mainMenu__link:hover {
    color: var(--color-white);
  }
  .o-header.-sticky .o-levelTwoMenu__list {
    border-top: 1px solid var(--color-grayscale-lighter);
  }
  .o-header.-sticky .o-levelTwoMenu__btn {
    padding: 20px 30px;
  }
  .o-header.-sticky .o-levelThreeMenu {
    padding: 1.8em 0;
  }
}
@media only screen and (min-width: 1100px) {
  .o-mainMenu__link::after {
    margin: 0 1em;
  }
  .o-mainMenu__link,
  .o-mainMenu__btn {
    padding: 0 1.3em;
  }
  .o-mainMenu__separator {
    padding: 0 1.3em;
  }
  .o-mainMenu__contactLink {
    margin-left: 1.3em;
  }
  .o-mainMenu__btn.-active::before {
    left: 1.3em;
    right: 1.3em;
  }
}

@media only screen and (min-width: 1220px) {
  .o-mainMenu__list {
    text-align: center;
  }
  .o-mainMenu__link::after {
    margin: 0 1.5em;
  }
}
